% Created 2023-09-20 Wed 18:47
% Intended LaTeX compiler: xelatex
\documentclass[xcolor=svgnames,9pt]{beamer}
\usepackage{graphicx}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usepackage{listings}
\usepackage{pgfpages}
\usepackage{algorithm}
\usepackage{algorithmic}
\usepackage[controls]{animate}
\usepackage{media9}
\usepackage{mathtools}
\usepackage{bm}
\usepackage{abraces}
\usepackage{pgfplots}
\usepackage{graphicx}
\usepackage{subcaption}
\usepackage{tcolorbox}
\tcbuselibrary{most}

\usepackage{stmaryrd}
\usepackage{cancel}
\usepackage{wrapfig}
\usepackage{tikz, tikz-cd, pgfplots}
\usetikzlibrary{tikzmark}

% Sets
\newcommand*{\RR}{\mathbb{R}}
\newcommand*{\QQ}{\mathbb{Q}}
\newcommand*{\ZZ}{\mathbb{Z}}
\newcommand*{\NN}{\mathbb{N}}
\newcommand*{\PP}{\mathbb{P}}
\newcommand*{\CC}{\mathbb{C}}
\newcommand*{\OO}{\mathcal{O}}
\newcommand*{\Spec}{\operatorname{Spec}}
\newcommand*{\Proj}{\operatorname{Proj}}
\usepackage{chngpage}
\usefonttheme[onlymath]{serif}
\setbeamertemplate{navigation symbols}{}
\usepackage[sc]{mathpazo} % Use the Palatino font
%\usepackage{newpxmath}
\usepackage[T1]{fontenc} % Use 8-bit encoding that has 256 glyphs
%\linespread{1.05} % Line spacing - Palatino needs more space between lines
\usepackage{microtype} % Slightly tweak font spacing for aesthetics
\usepackage{parskip}
\usepackage{svg}
\newcommand{\sheafom}{\mathop{\mathcal{H}\! \mathit{om}}\nolimits}
\newcommand{\sheafex}{\mathop{\mathcal{E}\! \mathit{xt}}\nolimits}
\newcommand{\sheaftor}{\mathop{\mathcal{T}\! \mathit{or}}\nolimits}
\usepackage{stackrel}
\usepackage[
backend=biber,
style=alphabetic,
doi=false,
natbib=false,
url=false,
eprint=false
]{biblatex}
\addbibresource{~/Desktop/org/bib/references.bib}

\newcommand<>{\uncoverubrace}[2]{%
\onslide#3 \underbrace{ \onslide<1->%
#1%
\onslide#3 }_{#2} \onslide<1->%
}


\definecolor{light-gray}{gray}{0.95}


\title{\HUGE\textbf{Derived Categories and Fourier-Mukai Transforms}}
\author[]{%
\parbox[t]{7cm}{%
\textbf{Donato Quiccione} \\
Università degli Studi di Padova
}%
\parbox[t]{7cm}{%
\textbf{Relatore} \\
Prof. Ernesto C. Mistretta
}%
}
\usetheme{default}
\date{21 Settembre 2023}
\title{Derived Categories and Fourier-Mukai Transforms}
\hypersetup{
 pdfauthor={Donato Quiccione},
 pdftitle={Derived Categories and Fourier-Mukai Transforms},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 29.1 (Org mode 9.7)}, 
 pdflang={English}}
\begin{document}

\maketitle
\section{Derived categories}
\label{sec:orgde9a3cf}

\begin{frame}[label={sec:org00513fd},fragile]{Generalized Objects (Verdier 1967)}
\begin{definition}<1->[Classical Derived Functors]\label{sec:orge5ae64c}
\[\begin{tikzpicture}[baseline= (a).base]
\node[scale=0.95] (a) at (0,0){
\begin{tikzcd}[sep=3em]
R^{i}F:&[-3em] \mathcal{A} \ar[r, "\lambda"]  \ar[dr,hook] & K^{+ }(\mathcal{I} )\ar[d,hook] \ar[r] & K^{+ }(\mathcal{B} ) \ar[r,"H^{i}"] & \mathcal{B}\\
{}&{}& K^{+ }(\mathcal{A} ) \ar[ur,"K^{+ }F"]&&
\end{tikzcd}
};
\end{tikzpicture}\]
\end{definition}

\begin{block}{Quasi-isomorphisms}
From a resolution:
\[
\begin{tikzcd}
0 \arrow{r} & X \arrow{r}{\epsilon} &  I^{\bullet}
\end{tikzcd}\]

We can build a morphism of complexes as follows
\[
\begin{tikzcd}
  0 \arrow[r] & X \arrow[d, "\epsilon"] \arrow[r] & 0 \arrow[d] \arrow[r] & 0 \arrow[d] \arrow[r] & \dots \\
  0 \arrow[r] & I^0 \arrow[r] & I^1 \arrow[r] & I^2 \ar[r] & \dots
\end{tikzcd}\]
\end{block}
\end{frame}




\begin{frame}[label={sec:org7fbb4c1},fragile]{Morphisms in \(D(\mathcal{A} )\)}
Roofs:
  \[\begin{tikzcd}[column sep=2em,row sep=3em]
  & {X^\bullet} \\
  {A^\bullet} && {B^\bullet}
  \arrow["s"', squiggly, from=1-2, to=2-1]
  \arrow["g", from=1-2, to=2-3]
  \arrow["f", gray, dashed, from=2-1, to=2-3]
  \end{tikzcd}\]

Equivalence relation:
\[\begin{tikzcd}[column sep=1.4em,row sep=1.8em, every label/.append style={font=\tiny}] && {Z^\bullet} \\ & {X^\bullet} && {Y^\bullet} \\ \\ {A^\bullet} &&&& {B^\bullet} \arrow[from=1-3, to=2-2] \arrow[from=1-3, to=2-4] \arrow[squiggly, from=2-2, to=4-1] \arrow["\exists"',bend right=40, squiggly, from=1-3, to=4-1] \arrow[from=2-2, to=4-5] \arrow[from=2-4, to=4-5] \arrow[squiggly, from=2-4, to=4-1,crossing over] \end{tikzcd}\]
\end{frame}

\begin{frame}[label={sec:org228f0b0},fragile]{Derived Functors}
\begin{definition}<1->[]\label{sec:orgf6487cd}
Let \(\mathcal{A}\stackrel{F}{ \longrightarrow } \mathcal{B}\) left exact, \(\mathcal{A}\) has enough injectives
\[\begin{tikzcd}[sep=large,every label/.append style={font=\scriptsize},ar symbol/.style = {draw=none,"\textstyle#1" description,sloped}, subset/.style = {ar symbol={\subset}}]
K^{ +} (\mathcal{I} ) \ar[r,subset]&[-3em]  K^{  +} (\mathcal{A} ) \arrow[r, "K^{ +}(F)"] \arrow[d,gray]  & K^{ +} (\mathcal{B} ) \arrow[d,"Q_{\mathcal{ B} }"] \\
{} & D^{ +}(\mathcal{A} ) \arrow[r, dashed, "RF"'] & D^{ +}(\mathcal{B})
\ar[from=2-2, to=1-1, bend left=50,"i^{-1}"]
\ar[from=1-1, to=2-2, bend right=5,"i"', gray]
\end{tikzcd}
\]
Then we define the \uline{right derived functor} \(RF\) as the following composition
\[RF \coloneqq Q_{\mathcal{B}} \circ K^{ +} (F) \circ i^{-1} \]
\end{definition}

\begin{alertblock}<2->{}
\vspace{-2em}

\begin{itemize}[<+->]
\item \(RF\) is \uline{triangulated}, and
\item \((RF,\varepsilon_{F})\) is \uline{unique} up to isomorphism.
\[Q_{\mathcal{B} } \circ K^{ + }(F) \stackrel{\varepsilon_{F}}{ \longrightarrow} RF \circ Q_{\mathcal{A}} \]
\end{itemize}
\end{alertblock}
\end{frame}

\begin{frame}[label={sec:orge14a082}]{Derived Composition}
\begin{theorem}[]\label{sec:org950ee56}
Let \(\mathcal{A} \stackrel{F}{ \longrightarrow } \mathcal{B} \stackrel{G}{ \longrightarrow }\mathcal{C}\) be two left exact functors between abelian categories. Since \(G \circ F\) is left exact, by the universal property of \(\left(R(G\circ F), \varepsilon_{G \circ F}\right)\) we have a natural morphism of functor:
\[ RG \circ RF \stackrel{\varepsilon}{ \longrightarrow} R(G \circ F).\]


\uncover<2->{Moreover if we assume that exists the full additive categories \( \mathcal{I}_{F} \subset \mathcal{A}\),   \(\mathcal{I}_{G} \subset \mathcal{B} , \) where \( \mathcal{I}_{F} \) is \( F- \)adapted and \( \mathcal{I}_{G} \) is \( G- \)adapted such that
\[F(\mathcal{I}_{F}) \subset \mathcal{I}_{G}.\]
Then the morphism of functors \uline{\( \varepsilon \) is an isomorphism}.}

\uncover<3->{\[E_{2}^{p,q} \coloneqq R^{p}G(R^{q}F(A^{\bullet})) \, \Longrightarrow \, R^{p+q}(G \circ F)(A^{\bullet}) \eqqcolon E^{p+q}.\]}
\end{theorem}
\end{frame}

\section{\(D^{b}(X)\)}
\label{sec:org347984a}
\begin{frame}[label={sec:orgfb219fd},fragile]{The Derived Category of Coherent Sheaves}
Let \(X\) be a smooth projective variety over a field \(k\).
\begin{center}
\colorbox{light-gray}{\(D^{b}(X) \coloneqq D^{b}(\mathrm{Coh}X)\)}
\end{center}

\begin{itemize}[<+->]
\item \(\mathcal{F}\) is \uline{quasi-coherent} if there exists a covering \(\{U_{\alpha}\}\) of \(X\)  such that
\[\begin{tikzcd}
   \left. \mathcal{O}_{X} \right|_{U_{\alpha}}^{\,\,\oplus I_{\alpha}} \ar[r, "\varphi"] &  \left. \mathcal{O}_{X} \right|_{ U_{\alpha} }^{\,\,\oplus J_{\alpha}} \ar[r,"\psi"] & \left. \mathcal{F}  \right|_{ U_{\alpha} } \ar[r] &  0
   \end{tikzcd}\]
Where \(I_\alpha\) and \(J_\alpha\) may be infinite.

\item \(\mathcal{F}\) is \uline{coherent} if It is quasi-coherent with \(I_{\alpha}\) and \(J_{\alpha}\) finite, i.e.
\[\begin{tikzpicture}[baseline= (a).base] \node[scale=0.9] (a) at (0,0){\begin{tikzcd}[row sep=0pt] \left. \mathcal{O}_{X} \right|_{U_{\alpha}}^{\,\,\oplus I_{\alpha}} &&[-3.7ex]&\left. \mathcal{O}_{X} \right|_{U_{\alpha}}^{\,\,\oplus J_{\alpha}} & \left. \mathcal{F}  \right|_{ U_{\alpha} } & 0 \\ & \ker \psi \ar[r,draw=none,"="{description}] &[-3.7ex] \operatorname{Im}\varphi   \\ &&[-3.7ex]&0\qquad \ar[from=2-3, to=1-4] \ar[from=2-3, to=1-6, bend left=38, no head , shorten=2mm, dotted, "\text{finite type}"{pos=0.5,description}] \ar[two heads, from=1-4, to=1-5] \ar[from=1-5, to=1-6] \ar[two heads, from=1-1, to=2-2] \ar[from=2-3, to=3-4,shorten > = 1mm] \ar[from=1-1, to=3-4, bend right=30, no head , shorten=2mm, dotted, "\text{finite type}"{pos=0.55, description}] \end{tikzcd}}; \end{tikzpicture}\]
\end{itemize}

\begin{block}<2->{}
\vspace{-3em}
\[\begin{tikzcd}[sep=6em, every label/.append style={font=\large}] {} \ar[r,draw=none,"\substack{\mathcal{O}_{X}\textrm{-modules}\\[2pt] \textrm{(abelian)}}"{description}] & \supseteq \ar[r,draw=none,"\substack{ \textrm{Quasi-coherent} \\ \textrm{sheaves}\\[2pt] \textrm{(abelian)}}"{description}] & \supseteq \ar[r,draw=none,"\substack{\textrm{Coherent} \\ \textrm{sheaves} \\[2pt] \textrm{(abelian)}}"{description}] & \supseteq \ar[r,draw=none,"\substack{\textrm{locally free}\\ \textrm{sheaves} \\[2pt] \textrm{(not abelian)}}"{description}] & {} \end{tikzcd}\]
\end{block}
\end{frame}

\section{Fourier-Mukai}
\label{sec:org5a7777a}
\begin{frame}[label={sec:org66f34fd},fragile]{Fourier Functor (Mukai \(1981\))}
Let \(\mathcal{F} \in D^{b}(X)\) and \(\mathcal{G} \in D^{b}(Y)\)
\vspace{-1em}
\begin{block}<only@1>{}
\[\begin{tikzpicture}[baseline= (a).base]
\node[scale=0.9] (a) at (0,0){
\begin{tikzcd}[row sep=1ex,column sep=0.7ex]
	&[-0.5em]&& D^{b}({X\times Y})&&&[-0.5em] \\
	&&& \pi_{X}^* \mathcal{F} \stackrel{L}{\otimes}P \ar[d r r, bend left=10,red,maps to]  \\[2.4em]
	& \mathcal{F}  \ar[u r r,bend left=10,red,maps to] &&&& R\pi_{Y*}(\pi_{X}^*\mathcal{F}\stackrel{L}{\otimes}P) \\[-0.8em]
	D^{b}(X) \ar[r r r r r r, bend right=17,draw=none,"\phantom{\Phi^{Y\rightarrow X}_{P}}"']\ar[r r r r r r, bend left=17,draw=none,"\Phi^{X\rightarrow Y}_{P}"] \ar[r r r r r r, gray, dotted, no head,shorten=3mm] & &&&&& D^{b}(Y)\\[-0.8em]
	& \phantom{R\pi_{X*} (\pi_{Y}^* \mathcal{G} \stackrel[L]{}{\otimes}  P)} &&&& \phantom{\mathcal{G}} \ar[dll,bend left=10,maps to,draw=none]  \\[2.4em]
	&&& \phantom{\pi_{Y}^* \mathcal{G} \stackrel{L}{\otimes} P} \ar[ull, bend left=10,maps to,draw=none] \\
	&&& \phantom{D^{b}({X\times Y})}
	\ar[bend left=20, from=1-4, to=4-7,"R\pi_{Y*}"]
	\ar[bend left=20, from=4-1, to=1-4,"\pi_{X}^{*}"]
	\ar[bend left=20, from=4-7, to=7-4,draw=none]
	\ar[bend left=20, from=7-4, to=4-1,draw=none]
\end{tikzcd}};
\end{tikzpicture}\]
\end{block}




\begin{block}<only@2>{}
\[\begin{tikzpicture}[baseline= (a).base]
\node[scale=0.9] (a) at (0,0){
\begin{tikzcd}[row sep=1ex,column sep=0.7ex]
	&[-0.5em]&& D^{b}({X\times Y})&&&[-0.5em] \\
	&&& \pi_{X}^* \mathcal{F} \stackrel{L}{\otimes}P \ar[d r r, bend left=10,maps to]  \\[2.4em]
	& \mathcal{F}  \ar[u r r,bend left=10,maps to] &&&& R\pi_{Y*}(\pi_{X}^*\mathcal{F}\stackrel{L}{\otimes}P) \\[-0.8em]
	D^{b}(X) \ar[r r r r r r, bend right=17,draw=none,"\Phi^{Y\rightarrow X}_{P}"']\ar[r r r r r r, bend left=17,draw=none,"\Phi^{X\rightarrow Y}_{P}"] \ar[r r r r r r, gray, dotted, no head,shorten=3mm] & &&&&& D^{b}(Y)\\[-0.8em]
	& R\pi_{X*} (\pi_{Y}^* \mathcal{G} \stackrel[L]{}{\otimes}  P) &&&& \mathcal{G} \ar[dll,bend left=10,red,maps to]  \\[2.4em]
	&&& \pi_{Y}^* \mathcal{G} \stackrel{L}{\otimes} P \ar[ull, bend left=10,red,maps to] \\
	&&& D^{b}({X\times Y})
	\ar[bend left=20, from=1-4, to=4-7,"R\pi_{Y*}"]
	\ar[bend left=20, from=4-1, to=1-4,"\pi_{X}^{*}"]
	\ar[bend left=20, from=4-7, to=7-4,"\pi_{Y}^{*}"]
	\ar[bend left=20, from=7-4, to=4-1,"R\pi_{X*}"]
\end{tikzcd}};
\end{tikzpicture}\]
\end{block}
\end{frame}

\begin{frame}[label={sec:org8dae3f9},fragile]{Examples}
Let \(i: X \stackrel{\sim}{\longrightarrow } \Delta \subset X \times X\) be the diagonal embedding.

\begin{enumerate}
\item <1->  \uline{Identity}:
\[\begin{aligned}
    \Phi_{\mathcal{O}_{\Delta}}\left(\mathcal{E}^{\bullet}\right) & =\pi_*\left(\pi^* \mathcal{E}^{\bullet} \otimes i_{* }\mathcal{O}_X\right) \\
    & =\pi_*\left(i_*\left(i^* \pi^* \mathcal{E}^{\bullet} \otimes \mathcal{O}_X\right)\right) \\
    & =(\pi \circ i)_*\left((\pi \circ i)^* \mathcal{E}^{\bullet} \otimes \mathcal{O}_X\right) \\
    & =\mathcal{E}^{\bullet}
    \end{aligned}\]
\item <1-> \uline{Direct and Inverse images}:
\[
    \Phi_{\mathcal{O}_{\Gamma_f}}^{X \rightarrow Y}=f_* \quad, \quad \Phi_{\mathcal{O}_{\Gamma_f}}^{Y \rightarrow X}=f^*
    \]
 Recall for \(f: X \rightarrow \Spec k\), \(f_*=\Gamma\).
\item <2-> \uline{Shift}: \[\Phi_{\mathcal{O}_{\Delta}[1]}\left(\mathcal{E}^{\bullet}\right)=\mathcal{E}^{\bullet} \otimes \mathcal{O}_X[1]=\mathcal{E}^{\bullet}[1]\]
\item <2-> \uline{Serre functor} \(S_{X}:\mathcal{F} \mapsto \mathcal{F} \otimes \omega_{X}[\operatorname{dim} X]\):
\[P = i_{* } \omega_{X}[\operatorname{dim}X ] \in D^{b}(X \times X) \]
\item <2-> \uline{Tensor product}: \(\mathcal{F}^{\bullet} \otimes-\):
\[P = i_*(\mathcal{F}^{\bullet})\]
\end{enumerate}
\end{frame}



\begin{frame}[label={sec:orgb98efcb}]{Orlov's Representability}
\begin{theorem}[Orlov]\label{sec:org1bb968c}
Let \(X\) and \(Y\) be two smooth projective varieties and let
\[
F: D^{b}(X) \longrightarrow D^{b}(Y)
\]
be a fully faithful exact functor. If \(F\) admits right and left adjoint functors, then there exists an object \(\mathcal{P} \in D^{b}(X \times Y)\) unique up to isomorphism such that \(F\) is isomorphic to \(\Phi_{\mathcal{P}}\) :
\[
F \simeq \Phi_{\mathcal{P}}
\]
\end{theorem}
\end{frame}

\begin{frame}[label={sec:org9dc6bd5}]{Equivalence Criteria}
\(k\) algebraically closed.

\begin{block}{Bondal-Orlov \autocite{bondal1995semiorthogonal}}
Let \(X, Y\) be smooth, projective varieties, and let \(\Phi: D^b(X) \rightarrow D^b(Y)\) be an integral transform. For \(x \in X\) let \(P_x=\Phi\left(k(x)\right)\). Then \(\Phi\) is \uline{fully faithful} if, and only if, we have
\[
\operatorname{Hom}_{D^b(Y)}(P_x, P_y[i])= \begin{cases}0 & \text { if } x \neq y \text { or } i \notin[0, \operatorname{dim} X] \\ k & \text { if } x=y \text { and } i=0 .\end{cases}
\]
\end{block}

\begin{block}{Bridgeland \autocite{bridgeland2019equivalences}}
Suppose \(\Phi_{P}: {D}^{{b}}(X) \longrightarrow {D}^{{b}}(Y)\) is fully faithful. Then \(\Phi_{P}\) is an \uline{equivalence} if and only if
\[
\Phi_{P}(k(x)) \otimes \omega_Y \simeq \Phi_{P}(k(x))
\]
for all closed points \(x \in X\).
\end{block}
\end{frame}



\section{In Action}
\label{sec:orga26466e}

\begin{frame}[label={sec:org358b433},fragile]{Main Results}
\begin{enumerate}
\item Structure Therorem of the derived category of \(\PP^{n}\)
\item Bondal-Orlov's Reconstruction Theorem
\item Mukai's Theorem
\end{enumerate}
\end{frame}
\begin{frame}[label={sec:org6a76c96},fragile]{The Derived Category of \(\PP^{n}\)}
\begin{theorem}[Structure Theorem]\label{sec:orgfd2540f}
The derived category of \(\PP^{n}\) is generated by
\[\Big\langle\mathcal{O}_{\PP^{n}}(-n),\, \mathcal{O}_{\PP^{n}}(-n+1),\,  \dots ,\, \mathcal{O}_{\PP^{n}}(-1),\, \mathcal{O}_{\PP^{n}} \Big\rangle\]
\end{theorem}

\begin{block}<1->{Be\u{i}linson's Resolution}
\begin{adjustwidth}{-1in}{-1in}
\[\begin{tikzpicture}[baseline= (a).base]
\node[scale=0.9] (a) at (0,0){
\begin{tikzcd} [column sep=1.1em,row sep = 0ex ,/tikz/column 1/.append style={anchor=base west} ,/tikz/column 2/.append style={anchor=base east},/tikz/column 1/.append style={anchor=base west}]
0 \ar[r] & \mathcal{O}_{\PP^{n}}(-n) \boxtimes \Omega ^{n}(n) \ar[r, end anchor={[xshift=1.2em]west}] & \phantom{a;,} \mathcal{O}_{\PP^{n}}(-n+1) \boxtimes \Omega ^{n-1}(n-1) \ar[r] & \cdots & {} & {}\\
& \cdots \ar[r] & \mathcal{O}_{\PP^{n}}(-1) \boxtimes \Omega ^{1}(1) \ar[r] &  \mathcal{O}_{\PP^{n}} \boxtimes  \mathcal{O}_{\PP^{n}} \ar[r] & \mathcal{O}_{\Delta} \ar[r]& 0
\end{tikzcd}};
\end{tikzpicture}\]
\end{adjustwidth}
\end{block}

\begin{block}<2->{Split into short exact sequences:}
\vspace{-1.5em}
\begin{equation*}
\label{eq:split-beilinson}
\begin{tikzpicture}[baseline= (a).base]
\node[scale=0.85] (a) at (0,0){\begin{tikzcd}[row sep=0pt, ar symbol/.style = {draw=none,"\textstyle#1" marking,sloped}, vbox/.style = {ar symbol={\boxtimes}},/tikz/column 4/.append style={anchor=base west},/tikz/column 3/.append style={anchor=base east}]
  0 \ar[r] & \mathcal{O}(-n) \boxtimes \Omega^{n}(n) \ar[r] & \mathcal{O}(-n+1) \ar[r,vbox]&[-2em]\Omega^{n-1}(n-1) \ar[r] & C_{n-1} \ar[r] & 0\\
  0 \ar[r] & C_{n-1} \ar[r] & \mathcal{O}(-n+2) \ar[r,vbox,""{name=U}]&[-2em] \Omega^{n-2}(n-2) \ar[r] & C_{n-2} \ar[r] & 0\\[1.4em]
  0 \ar[r] & C_{1} \ar[r] & \mathcal{O}\ar[r,vbox,""{name=D}]& \mathcal{O}   \ar[r] & \mathcal{O}_{\Delta} \ar[r] & 0
  \ar[from=D, to=U, draw=none, "{{\cdot}\mkern1mu{\cdot}\mkern1mu{\cdot}}\,\,"{marking}]
\end{tikzcd}};
\end{tikzpicture}
\end{equation*}
\end{block}
\end{frame}


\begin{frame}[label={sec:org0fcc2d1},fragile]{Sketch: rewiring Be\u{i}linson}
\vspace{-1em}
\begin{equation}
\label{eq:tikz:lr-mukai}
\begin{tikzpicture}[baseline= (a).base]
\node[scale=0.95] (a) at (0,0){\begin{tikzcd}[ar symbol/.style = {draw=none,"\textstyle#1" marking,sloped}, vin/.style = {ar symbol={\in}}]
	&[-2em]&[-4em]{\mathcal{O}(-i)\boxtimes \Omega^i(i)} \\[-2ex]
	&& \overbrace{p_1^{* }\mathcal{O}(-i)\otimes p_2^{*}\Omega^i(i)} &[-3em] {p_2^{ *} \mathcal{A}} \\[-2ex]
	&& {D^b(\PP^n \times \PP^n)} \\[-2ex]
	\\[4ex]
	p_{1*}\big(E_{i}\otimes p_{2}^{* } \mathcal{A} \big) & {D^b(\PP^n)} && {D^b(\PP^n)} &[-2em] {\mathcal{A}}
    \ar["{p_{1*}}"', from=3-3, to=5-2]
	\ar["{p_{2*}}", from=3-3, to=5-4]
	\ar["\Phi_{E_{i}}"{description}, dashed,gray, from=5-4, to=5-2]
	\ar[vin, from=5-1, to=5-2]
	\ar[draw=none,"\ni"{marking} , from=5-4, to=5-5]
	\ar[bend right=20,maps to, "p_{2}^{* }"' from=5-5, to=2-4]
	\ar[draw=none,"\otimes"{marking},from=2-4, to=2-3]
	\ar[vin, from=2-3, to=3-3]
	\ar[bend right=32,maps to,start anchor={[xshift=0ex]west}, from=2-3, to=5-1]
	\ar[draw=none,"\coloneqq"{marking}, from=1-3, to=2-3]
\end{tikzcd}};
\end{tikzpicture}
\end{equation}
\vspace{-1ex}
\begin{block}<2->{\(\Phi_{(-)}(\mathcal{A})\) is a triangulated functor}
\vspace{-1em}
\[\begin{tikzpicture}[baseline= (a).base]
\node[scale=0.85] (a) at (0,0){
\begin{tikzcd}[row sep=0pt, ar symbol/.style = {draw=none,"\textstyle#1" marking,sloped}, vcdots/.style = {ar symbol={\,\,{\cdot}\mkern1mu{\cdot}\mkern1mu{\cdot}}},/tikz/column 4/.append style={anchor=base west},/tikz/column 3/.append style={anchor=base east}]
  0 \ar[r] & \Phi_{E_n}(\mathcal{A}) \ar[r] & \Phi_{E_{n-1}}(\mathcal{A}) \ar[r] & C_{n-1} \ar[r] & 0\\
  0 \ar[r] & C_{n-1} \ar[r] & \Phi_{E_{n-2}}(\mathcal{A})\ar[d,vcdots] \ar[r] & C_{n-2} \ar[r] & 0\\[1.4em]
  0 \ar[r] & C_{1} \ar[r] & \Phi_{\mathcal{O}\boxtimes \mathcal{O}}(\mathcal{A} )   \ar[r] & \Phi_{\mathcal{O}_{\Delta}}(\mathcal{A} ) \ar[r] & 0
\end{tikzcd}}; \end{tikzpicture}\]

\begin{center}
\colorbox{light-gray}{
\(\Phi_{E_{i}}(\mathcal{A})= \Phi_{\mathcal{O}(-i)\boxtimes \Omega^{i}(i) }(\mathcal{A}) \in \langle \mathcal{O}(-i) \rangle\)}
\end{center}
\end{block}
\end{frame}


\section{Bondal-Orlov}
\label{sec:org29eb0ff}

\begin{frame}[label={sec:org8913a67},fragile]{Renconstruction Theorems}
\begin{block}<1->{}
\(1961\), (P. Gabriel)
\begin{quote}
Let \(X\) and \(Y\) be smooth projective varieties, then an equivalence \(\mathrm{Coh}X \simeq \mathrm{Coh}Y\), induces an isomorphism \(X \simeq Y\).
\end{quote}
\vspace{-4ex}
\end{block}
\begin{theorem}<2->[Bondal-Orlov, 1999]\label{sec:org21ba7ef}
Let \(X\) and \(Y\)  be smooth projective varieties over a field \(k\), assume (anti)-canonical line bundle of X, \(\omega_{X}^{\pm 1}\), is ample. If there exists an exact equivalence
\[ \begin{tikzcd}[cramped, sep=2em] D^{b}(X)\ar[r,"F","\sim"'] & D^{b}(Y) \end{tikzcd} \]
then \(X \simeq  Y\) as \(k\)-varieties.
In particular, also \(\omega_{Y}^{\pm 1}\) is ample.
\end{theorem}
\end{frame}



\begin{frame}[label={sec:orgf77d63a},fragile]{Retrieving information from \(D^{b}(X)\)}
\begin{block}<1->{Point-like Objects}
An object \(P \in D^{b}(X)\) is called \uline{point-like object} of codimension \(r\) if

\vspace{1ex}
\begin{description}
\item[{P1}] \(S_{X}(P) \simeq P[r]\).
\item[{P2}] \(\operatorname{Hom}(P,P[i])=0\) if \(i<0\).
\item[{P3}] \(\operatorname{Hom}(P,P) \eqqcolon  k(P)\) is a field.
\end{description}
\vspace{1ex}

An object satisfying only P3 is called \uline{simple}
\end{block}

\begin{block}<2->{Invertible Objects}
 An object \(L\in D^{b}(X)\) is said to be \uline{invertible}
\[\operatorname{Hom}(L,P[i])=
\begin{cases} k(P)& \,\,\text{if}\,\, i=n_{p}\,\,\text{, and}\\
\hfill 0\hfill & \,\,\text{otherwise}
\end{cases}\]
For any point-like object \(P\).
\end{block}
\end{frame}
\begin{frame}[label={sec:org2338184},fragile]{The Proof}
\begin{block}<1->{Points to Points}
\begin{adjustwidth}{-4em}{-4em}
 \begin{equation*}
   \begin{tikzcd}[cramped,row sep=2em]
   &[-1.8em]\big\{\text{Point-like objects in \( D^{b}(X) \)}\big\} \ar[d, equal,""{name=L}]\ar[r,leftrightarrow,"F" ,"\sim"'] & \big\{\text{Point-like objects in \( D^{b}(Y) \)}\big\} &[-1.8em] \\
   \mathfrak{p}_{X}\ar[r,draw=none,"\coloneqq"{marking}]& \big\{k(x)[m] \, :\, x\in X\,\,\text{closed},\, \; m \in \ZZ\big\}  & \big\{k(y)[m] \, :\, y\in Y \,\,\text{closed},\, \; m \in \ZZ\big\}\ar[u,hook,"(*)"'{name=R}]& \mathfrak{p}_{Y}\ar[l,draw=none,"\eqqcolon"{marking}]
   \end{tikzcd}
  \end{equation*}
  \end{adjustwidth}

\vspace{1em}
\end{block}
\begin{block}<2->{Lines to lines}
\vspace{-3ex}
\begin{equation*}
  \begin{tikzcd}[cramped,row sep=2em]
  \big\{\text{Invertible objects in \( D^{b}(X) \)}\big\} \ar[r,leftrightarrow,"F" ,"\sim"'] \ar[d, equal,""{name=L}{description}] &[2em] \big\{\text{Invertible objects in \( D^{b}(Y) \)}\big\}\ar[d,hook,"(**)"{name=R}]  \\
  \big\{\mathcal{L}[m] \, :\, \mathcal{L} \in \operatorname{Pic} X, \; m \in \ZZ\big\}  & \big\{\mathcal{L}[m] \, :\, \mathcal{L} \in \operatorname{Pic} Y, \; m \in \ZZ\big\}
 \end{tikzcd}
\end{equation*}
\end{block}
\end{frame}

\begin{frame}[label={sec:org16c12e1},fragile]{The isomorphism}
If \(F(\mathcal{O}_{X})= \mathcal{L}[m]\) we can replace \(F\) with the following composition of equivalences
\[\begin{tikzcd}[cramped]
  D^{b}(X) \ar[r,"F"] & D^b(Y) \ar[r,"\mathcal{L} ^{\vee} \otimes - "] &[2em] D^{b}(Y) \ar[r,"{[-m]}"] & D^b(Y)
  \end{tikzcd}\]
So that \(F(\mathcal{O}_{X})=\mathcal{O}_{Y}\).
\begin{adjustwidth}{-1in}{-1in}
\begin{center}
\begin{tabular}{lll}
\(\begin{aligned} F\big(\omega_X^k\big)& =F\big(S_{X}^{k}(\mathcal{O}_{X}) \big)[-kn]\\ &\simeq  S_{Y}^{k} \big(F(\mathcal{O}_X)\big)[-k n]\\ &\simeq S_Y^k\big(\mathcal{O}_Y\big)[-k n] \simeq \omega_Y^k. \end{aligned}\) &  & \(\begin{aligned} H^0\big(X, \omega_X^i\big) & \simeq \operatorname{Hom}_X\big(\mathcal{O}_X, \omega_X^i\big)\\ &\simeq \operatorname{Hom}_Y\big(F\big(\mathcal{O}_X\big), F\big(\omega_X^i\big)\big) \\ & \simeq \operatorname{Hom}_Y\big(\mathcal{O}_Y, \omega_Y^i\big) \simeq H^0\big(Y, \omega_Y^i\big) \end{aligned}\)\\[0pt]
\end{tabular}
\end{center}
\end{adjustwidth}

\vspace{2ex}
\begin{block}<2->{Invertible sheaves glue points}
Let \(\alpha \in H^{0}(X,\omega_{X}^{i})\) and \(U_{\alpha}= X \setminus Z(\alpha)\), then

\[\mathcal{B}_{X} \coloneqq \big\{ U_{\alpha}\; :\;\alpha\in H^{0}(X,\omega_{X}^{i}) \big\}\simeq \big\{ U_{\alpha}\; :\;\alpha\in H^{0}(Y,\omega_{Y}^{i})\big\} \eqqcolon \mathcal{B}_{Y}\]

\begin{center}
\colorbox{light-gray}{
\(\uncover<3->{X \simeq} \operatorname{Proj} \bigoplus H^0\big(X, \omega_X^k\big) \simeq \operatorname{Proj} \bigoplus H^0\big(Y, \omega_Y^k\big) \uncover<3->{\simeq Y} \)}
\end{center}
\end{block}
\end{frame}



\section{Abelian varieties}
\label{sec:org7ae1164}

\begin{frame}[label={sec:org99e3c9b},fragile]{Mukai's Theorem}
\begin{theorem}<1->[]\label{sec:org4f820c3}
Let \(A\) be an abelian variety, \(\mathcal{P}\) be the Poincaré bundle on \(A \times \widehat{A}\). Then the functor
\[ \Phi_{\mathcal{P}}: D^b(A) \longrightarrow D^b(\widehat{A}) \] is a triangulated equivalence. Moreover, the composition
\[\begin{tikzcd}
  D^{b}(\widehat{A}) \ar[r,"\Phi_{\mathcal{P} }"] & D^{b}(A) \ar[r,"\Phi_{\mathcal{P}}"] & D^{b}(\widehat{A})
\end{tikzcd} \]
is isomorphic to \(\hat{\iota}^{\,*} \circ [-g]\), where \(g=\operatorname{dim}A\)
\end{theorem}

\begin{block}<2->{}
\vspace{-2em}
\[\begin{tikzcd}[sep=large]
    && {\widehat{A} \times A \times \widehat{A}} \\
	& {\widehat{A} \times A} & {\widehat{A} \times \widehat{A}}  &  A \times \widehat{A}
    \ar[from=1-3, to=2-2, "\pi_{12}"']
	\ar[from=1-3, to=2-3, "\pi_{13}"]
	\ar[from=1-3, to=2-4, "\pi_{23}"]
    \end{tikzcd}\]
the kernel of the composition \(\Phi^{A\rightarrow \widehat{A}}_{\mathcal{P}} \circ \Phi^{\widehat{A}\rightarrow A}_{\mathcal{P}}\) is
\[ \mathcal{P} \circ \mathcal{P}= \pi_{13 *}(\pi_{12}^{ *}\mathcal{P} \otimes \pi_{23}^{ *}\mathcal{P} ) \]
\end{block}
\end{frame}

\begin{frame}[label={sec:org08b20f1},fragile]{Proof: Steps}
\begin{block}<1->{Equivalence Criteria}
Pick \(\alpha,\beta \in \hat{A}\). Then \(\mathcal{P}_{\alpha},\,   \mathcal{P}_{\beta} \in \operatorname{Pic}^{0}A\).
\begin{block}{Fully faithful}
\begin{center}
\begin{tabular}{ll}
\(\operatorname{Hom}(\mathcal{P}_{\alpha} ,\mathcal{P}_{\beta}[i]) \simeq H^{i}(A,\mathcal{P}^{\vee}_{\alpha}\otimes \mathcal{P}_{\beta})\simeq 0\) & \(\alpha \ne \beta\)\\[0pt]
\(\operatorname{Hom}(P_{\alpha},P_{\alpha})= H^{0}(A, \mathcal{O}_{A})=k.\) & \(\alpha = \beta\)\\[0pt]
\end{tabular}
\end{center}
\end{block}
\begin{block}{Equivalence}
\vspace{-1ex}
\[
 \Phi_{P}(k(\alpha)) \otimes \uncoverubrace<2->{\omega_{\widehat{A}}}{\simeq \mathcal{O}_{\widehat{A}}} \simeq \Phi_{P}(k(\alpha))
\]

\vspace{-2em}
\end{block}
\end{block}
\begin{block}<3->{The Support of \(\mathcal{P} \circ \mathcal{P}\)}
\vspace{-1ex}
  \[\left. \pi_{12}^{ *}\mathcal{P}  \otimes  \pi_{23}^{ *}\mathcal{P}  \right|_{ \pi^{\leftarrow}_{13}(\alpha,\beta) } \simeq \mathcal{P}_{\alpha} \otimes \mathcal{P}_{\beta} \in \operatorname{Pic}^{0}A \]
  \[H^{i}(A,\mathcal{P}_{\alpha} \otimes \mathcal{P}_{\beta}) \ne 0 \Longleftrightarrow \mathcal{P}_{\alpha} \otimes \mathcal{P}_{\beta} \simeq \mathcal{O}_{A} \Longleftrightarrow \alpha =- \beta\]
  \[\mathcal{P} \circ \mathcal{P} \simeq \hat{m}^{ * }\pi_{1 * } \mathcal{P} \simeq \hat{m}^{*}k(\hat{e})[-g] \simeq \mathcal{O}_{\Gamma_{\hat{\iota}}}.\]
  Finally,
  \[\Phi^{\hat{A}\leftarrow \hat{A}}_{\mathcal{P}  \circ \mathcal{P} } \simeq \Phi^{\hat{A}\leftarrow \hat{A}}_{\mathcal{O}_{\Gamma_{\hat{\iota}}}[-g]} \simeq \iota^{*} \circ [-g]\]
\end{block}
\end{frame}
\begin{frame}[label={sec:org95c0f40},fragile]{Proof: sketch}
%\tikzset{every picture/.style={line width=0.75pt}} %set default line width to 0.75pt

\begin{tikzpicture}[x=0.75pt,y=0.75pt,yscale=-1,xscale=1, scale=0.80, every node/.style={scale=1}]
%uncomment if require: \path (0,324); %set diagram left start at 0, and has height of 324

%Curve Lines [id:da7013100002674157]
\draw    (228.08,69.93) .. controls (240.08,85.92) and (359.08,94.44) .. (396.08,71) ;
%Curve Lines [id:da7385032533183118]
\draw    (274.08,82.72) .. controls (281.08,75.26) and (330.08,75.26) .. (345.08,82.72) ;
%Shape: Polygon Curved [id:ds747124056625193]
\draw   (185.08,55.01) .. controls (213.08,33.69) and (421.08,33.69) .. (444.08,62.47) .. controls (467.08,91.25) and (460.08,130.68) .. (434.08,150.93) .. controls (408.08,171.18) and (233.88,169.94) .. (196.08,149.86) .. controls (158.28,129.79) and (157.08,76.32) .. (185.08,55.01) -- cycle ;
%Shape: Polygon Curved [id:ds9363228459984154]
\draw  [dash pattern={on 0.84pt off 2.51pt}] (176.08,64.6) .. controls (194.17,42.06) and (224.08,59.27) .. (232.08,77.39) .. controls (240.08,95.51) and (233.08,127.48) .. (219.08,138.14) .. controls (205.08,148.8) and (195.08,150.93) .. (181.08,136.01) .. controls (167.08,121.09) and (158,87.14) .. (176.08,64.6) -- cycle ;
%Shape: Ellipse [id:dp4252648643269743]
\draw   (184,278.25) .. controls (184,272.27) and (246.25,267.42) .. (323.04,267.42) .. controls (399.83,267.42) and (462.08,272.27) .. (462.08,278.25) .. controls (462.08,284.22) and (399.83,289.07) .. (323.04,289.07) .. controls (246.25,289.07) and (184,284.22) .. (184,278.25) -- cycle ;
%Shape: Ellipse [id:dp47472593782491757]
\draw   (52.65,98.45) .. controls (52.65,71.71) and (61.58,50.04) .. (72.6,50.04) .. controls (83.62,50.04) and (92.55,71.71) .. (92.55,98.45) .. controls (92.55,125.19) and (83.62,146.86) .. (72.6,146.86) .. controls (61.58,146.86) and (52.65,125.19) .. (52.65,98.45) -- cycle ;
%Straight Lines [id:da9030009065672635]
\draw    (515.55,100.65) -- (469.08,100.84) ;
\draw [shift={(467.08,100.85)}, rotate = 359.76] [color={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]    (10.93,-3.29) .. controls (6.95,-1.4) and (3.31,-0.3) .. (0,0) .. controls (3.31,0.3) and (6.95,1.4) .. (10.93,3.29)   ;
%Curve Lines [id:da06940114240648743]
\draw [line width=1.1]    (259.08,80.59) .. controls (343.08,98.71) and (358.08,162.65) .. (398.08,161.59) ;
%Curve Lines [id:da22544058159568936]
\draw [line width=1.1]  [dash pattern={on 1.69pt off 2.76pt}]  (398.08,161.59) .. controls (437.08,158.39) and (464.08,79.52) .. (444.08,62.47) ;
%Curve Lines [id:da43545850064510394]
\draw [line width=1.1]    (317,76.48) .. controls (357,44.51) and (381.08,45.42) .. (411.08,48.61) ;
%Shape: Ellipse [id:dp9236975061375791]
\draw  [dash pattern={on 0.84pt off 2.51pt}] (306,126.43) .. controls (306,104.46) and (312.06,86.65) .. (319.54,86.65) .. controls (327.02,86.65) and (333.08,104.46) .. (333.08,126.43) .. controls (333.08,148.4) and (327.02,166.21) .. (319.54,166.21) .. controls (312.06,166.21) and (306,148.4) .. (306,126.43) -- cycle ;
%Curve Lines [id:da7394913158096665]
\draw    (319.54,86.65) .. controls (341.08,91.75) and (333.08,173.35) .. (319.54,166.21) ;
%Straight Lines [id:da23017269407960872]
\draw    (92.55,98.45) ;
\draw [shift={(92.55,98.45)}, rotate = 0] [color={rgb, 255:red, 0; green, 0; blue, 0 }  ][fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]      (0, 0) circle [x radius= 3.35, y radius= 3.35]   ;
%Straight Lines [id:da7768589410126763]
\draw    (333.08,116.85) ;
\draw [shift={(333.08,116.85)}, rotate = 0] [color={rgb, 255:red, 0; green, 0; blue, 0 }  ][fill={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]      (0, 0) circle [x radius= 3.35, y radius= 3.35]   ;
%Curve Lines [id:da9545380569428716]
\draw    (166.55,88.65) .. controls (190.1,126.3) and (442.55,127.65) .. (457.55,89.65) ;
%Straight Lines [id:da7956542298142705]
\draw    (331.55,214.65) -- (331.55,260.65) ;
\draw [shift={(331.55,262.65)}, rotate = 270] [color={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]    (10.93,-3.29) .. controls (6.95,-1.4) and (3.31,-0.3) .. (0,0) .. controls (3.31,0.3) and (6.95,1.4) .. (10.93,3.29)   ;
%Straight Lines [id:da2593479551911395]
\draw  [dash pattern={on 0.84pt off 2.51pt}]  (333.08,116.85) -- (331.55,184.65) ;
%Straight Lines [id:da6380058657024933]
\draw    (154.55,99.65) -- (106.55,99.65) ;
\draw [shift={(104.55,99.65)}, rotate = 360] [color={rgb, 255:red, 0; green, 0; blue, 0 }  ][line width=0.75]    (10.93,-3.29) .. controls (6.95,-1.4) and (3.31,-0.3) .. (0,0) .. controls (3.31,0.3) and (6.95,1.4) .. (10.93,3.29)   ;

% Text Node
\draw (303,300.77) node [anchor=north west][inner sep=0.75pt]    {$A$};
% Text Node
\draw (528,92.4) node [anchor=north west][inner sep=0.75pt]    {$\mathcal{P} \circ \mathcal{P}$};
% Text Node
\draw (301,187.4) node [anchor=north west][inner sep=0.75pt]    {$\mathcal{P}_{\alpha } \otimes \mathcal{P}_{-\alpha }$};
% Text Node
\draw (435,160.4) node [anchor=north west][inner sep=0.75pt]  [font=\footnotesize]  {$\widehat{A} \times \widehat{A}$};
% Text Node
\draw (65,151.4) node [anchor=north west][inner sep=0.75pt]    {$\widehat{A}$};
% Text Node
\draw (128,78.4) node [anchor=north west][inner sep=0.75pt]  [font=\footnotesize]  {$\hat{m}$};
% Text Node
\draw (75,80.4) node [anchor=north west][inner sep=0.75pt]  [font=\small]  {$\hat{e}$};
% Text Node
\draw (182,85.4) node [anchor=north west][inner sep=0.75pt]  [font=\scriptsize]  {$\{-\alpha \} \times \widehat{A}$};
% Text Node
\draw (265,136.4) node [anchor=north west][inner sep=0.75pt]  [font=\scriptsize]  {$\widehat{A} \times \{\alpha \}$};
% Text Node
\draw (375,129.4) node [anchor=north west][inner sep=0.75pt]    {$\Gamma _{\hat{\iota }}$};


\end{tikzpicture}
\end{frame}
\end{document}